Quikrbox Web Store - Bug #6610

Offer Management > Add coupon > check issues below
05/27/2023 11:46 AM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Add coupon -No mandatory sign displaying with required fields

2. Do not fill any fields and click on save it will show validation message for 3 fields only but after filling these if we again click on
save it shows required message for other fields as well

3. Description & terms conditions field when we come to write description editor is showing in the middle

4. Page title is not showing. It should be Add Coupon

History

#1 - 07/03/2023 10:40 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
